/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body, html {
	overflow-x: hidden;
}

#back-to-top {
    display: none;
}

.elementor-field-type-recaptcha_v3 {
	display: none;
}

.elementor-nav-menu--dropdown.elementor-nav-menu__container {
    top: 46px !important;
}

.main_header {
    position: fixed;
    width: 100%;
}

.main_header:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: transparent;
    background-image: linear-gradient(90deg, #403c5fEB 0, #307fe2EB 100%);
    -webkit-transition: opacity .2s ease-in;
    -ms-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
    z-index: -1;
    opacity: 1;
}

.info_box {
    overflow: hidden;
    margin-bottom: 0;
}

.info_box .info_box__icon {
    opacity: 0;
    transition: opacity .3s ease-out, margin-bottom .3s ease-out;
    -ms-transition: opacity .3s ease-out, margin-bottom .3s ease-out;
    -webkit-transition: opacity .3s ease-out, margin-bottom .3s ease-out;
    -o-transition: opacity .3s ease-out, margin-bottom .3s ease-out;
}

.info_box_wrap .info_box:hover .info_box__icon {
    opacity: 1;
    margin-bottom: 15px;
}

.info_box_wrap .info_box .eael-infobox {
    padding: 38px 30px 22px;
    position: relative;
    z-index: 2;
    transition: padding .3s ease-out;
    -ms-transition: padding .3s ease-out;
    -webkit-transition: padding .3s ease-out;
    -o-transition: padding .3s ease-out;
}

.info_box_wrap .info_box .eael-infobox:hover {
    padding: 5px 30px 55px;
}

.info_box_wrap .info_box .infobox-icon-wrap {
    margin-bottom: 25px;
    -webkit-box-align: left;
    -ms-flex-align: left;
    align-items: left;
    -webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
}

.info_box_wrap .info_box .infobox-content {
    text-align: left;
}

.link-in-bio .elementor-icon-list-icon {
    margin-left: 20px;
}

.service_box a {
    display: table;
    font-family: "Montserrat", Sans-serif;
    font-weight: 600;
    text-decoration: none;
    padding: 6px 30px 6px 30px;
    margin: 20px 0 0;
    border-radius: 3px;
    transition: all .3s;
}

.service_box.service_box--center a {
    margin: 20px auto 0;
}

.service_box.service_box--dark a {
        background-color: var(--e-global-color-67ef6fb);
    fill: var(--e-global-color-primary);
    color: var(--e-global-color-primary);
}

.service_box.service_box--dark a:hover {
    color: white;
}

.service_box.service_box--light a {
    background-color: #307FE2;
    color: white;
}

.service_box.service_box--dark a:hover,
.service_box.service_box--light a:hover {
    background-color: #403C5F;   
}

.blog-column {
	overflow-y: auto;
	max-height: 100%;
}